/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Curses.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Curses/Curses.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Curses.3
